﻿@media only screen and (max-width: 1024px) {
  .header-top .site-link p.info {
    font-size: 30px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    padding: 15px 0 0 140px; } }

@media only screen and (max-width: 768px) {
  .header-top .site-link p.info {
    font-size: 20px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    padding: 22px 0; }
  .img_logo {
    width: 70%; }
  .img_logo {
    top: 80px;
    left: 50%; } }

@media only screen and (max-width: 480px) {
  .img_logo {
    width: 100%;
    top: 30px;
    left: 110%; }
  .header-top .site-link p.info {
    font-size: 18px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    padding: 10px 0 0 90px; } }

@media only screen and (max-width: 375px) {
  .img_logo {
    width: 100%;
    top: 35px;
    left: 120%; }
  .header-top .site-link p.info {
    font-size: 18px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    padding: 10px 0 0 90px; } }
